MECAB-CONFIG(1)

NAME
mecab-config - Get command-line flags for building stuff using Mecab

SYNOPSIS
mecab-config [OPTION] ...

DESCRIPTION
mecab-config gives information about how Mecab is configured on your system, giving necessary command line options to build your applications.

Known values for OPTION are:

--cxx
    print C++ compiler used to compile Mecab

--prefix
    print Mecab prefix

--exec-prefix
    print Mecab executable prefix

--libs
    print library linking information

--cflags
    print preprocessor flags, I_opts, and compiler options

--dicdir
    print path to directory containing dictionaries

--libexecdir
    print path to directory containing helper executables

--libs-only-L
    print linker "-L" flags for dynamic linking

--libs-only-l
    print dynamic linker "-l" flags

--inc-dir
    print "-I" include options

--help
    print this help and exit

--version
    print version information

SEE ALSO
mecab(1).

AUTHOR
This manual page was written by TSUCHIYA Masatoshi <tsuchiya@namazu.org>, for the Debian project (but may be used by others).